# Leaflet Map View for Partners (OpenStreetMap)

This module extends the `web_view_leaflet_map` odoo module, to add a map view on the res.partner model.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

You should configure first the module `web_view_leaflet_map` to enable the feature.

# Usage

- go to ‘Contact’.
- a new map icon is available.

- by clicking on it, the partners are displayed on the map, if the latitude and longitude are defined. (see `base_geolocalize` module)

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- Sylvain LE GAL (https://www.twitter.com/legalsylvain)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/geospatial project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.